/* Localized versions of Info.plist keys */
CFBundleName = "Bookworm Deluxe";
CFBundleGetInfoString = "Bookworm Deluxe version 1.0.0, Copyright © 2005 by PopCap Games, Inc.  All rights reserved.";
CFBundleShortVersionString = "Bookworm Deluxe version 1.0.0";
